{
    "HTTPS_XML_RPC": false,
    "MOUNT_POINT": "/",
    "STATIC_URL": "/static/",
    "CSRF_COOKIE_SECURE": true,
    "SESSION_COOKIE_SECURE": true,
    "CSRF_COOKIE_HTTPONLY": true,
    "EVENT_NOTIFICATION": true
}
